<!doctype html>
<html class="no-js" lang="">

<head>
    <title>ThankUCash - Grow Your Business with Ease</title>
    
    <meta charset="utf-8">
    <meta http-equiv="x-ua-compatible" content="ie=edge">
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
    <meta name="title" content="ThankUCash | Grow Your Business with Ease">
    <meta name="description" content="ThankUCash is one of the largest cashback reward program in the Africa. Merchants get new customers, and customers get cashback rewards. ThankUCash is a powerful and easy-to-use all-in-one cash back rewards and loyalty app that helps all kinds of businesses grow.">
    <meta name="keywords" content="ThankUCash, Connected Analytics, thankyoucash, thank you cash, thank u cash, loyalty, rewards, cash backs, earn money, get cash, gift point, get cash, spend cash, earn while you spend, happy shopping, happy customer, gift points, redeem rewards, get rewards, save more, mad deal, gift card, loyal customers">
    <meta name="robots" content="index, follow, noarchive">
    <meta name="language" content="English">
    <meta name="author" content="ThankUCash - Connected Analytics Limited">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="facebook-domain-verification" content="y7zew6guz0adf5vhwkek00o2q93m46" />

    <link rel="manifest" href="site.webmanifest">
    <link rel="shortcut icon" type="image/x-icon" href="assets/img/favicon.ico">
    <!-- Place favicon.ico in the root directory -->

    <!-- CSS here -->
    <link rel="stylesheet" href="assets/css/bootstrap.min.css">
    <link rel="stylesheet" href="assets/css/owl.carousel.min.css">
    <link rel="stylesheet" href="assets/css/fontAwesome5Pro.css">
    <link rel="stylesheet" href="assets/css/animate.min.css">
    <link rel="stylesheet" href="assets/css/slick.css">
    <link rel="stylesheet" href="assets/css/default.css">
    <link rel="stylesheet" href="assets/css/nice-select.css">
    <link rel="stylesheet" href="assets/css/style.css">
    <link rel="stylesheet" href="assets/css/style-kd.css">
    <link rel="stylesheet" href="assets/css/responsive.css">
      <!-- missing scripts addition starts -->
    <!-- Twitter universal website tag code -->
    <script>
        !function (e, t, n, s, u, a) {
            e.twq || (s = e.twq = function () {
                s.exe ? s.exe.apply(s, arguments) : s.queue.push(arguments);
            }, s.version = '1.1', s.queue = [], u = t.createElement(n), u.async = !0, u.src = '//static.ads-twitter.com/uwt.js',
                a = t.getElementsByTagName(n)[0], a.parentNode.insertBefore(u, a))
        }(window, document, 'script');
        // Insert Twitter Pixel ID and Standard Event data below
        twq('init', 'o5m70');
        twq('track', 'PageView');
    </script>
    <!-- End Twitter universal website tag code -->
    <!-- missing scripts addition ends -->
</head>

<body>


    <!-- offcanvas__menu -->
    <div class="offcanvas__wrapper">
        <div class="offcanvas__menu">
            <ul>
                <li><a href="https://deals.thankucash.com/">Deals</a></li>
                <li><a href="marchant.html">For Businesses</a></li>
                <li><a href="https://thankucash.com/blog/" target="_blank">Blogs</a></li>
                <li>
                    <a data-bs-toggle="collapse" href="#collapseExample" role="button" aria-expanded="false"
                        aria-controls="collapseExample">Resources <i class="fal fa-angle-down"></i></a>
                    <div class="collapse submenu" id="collapseExample">
                        <ul>
                            <li><a href="https://thankucash.com/blog/" target="_blank">Blogs</a></li>
                            <li><a href="casestudies.html">Case Studies</a></li>
                            <li><a href="faq.html">FAQs</a></li>
                        </ul>
                    </div>
                </li>
                <li><a href="about-us.html">About Us</a></li>
            </ul>
        </div>


    </div>
    <!-- offcanvas__menu -->

    <div class="overlay"></div>


    <!-- haeder-area -->
    <div id="topheader"></div>
    <header class="header__area header--white site__plr py-4 py-lg-0">
        <div class="container-fluid">
            <div class="row">
                <div class="col-lg-12">
                    <div class="header__wrapper d-flex justify-content-between align-items-center">
                        <div class="header__left d-flex align-items-center">
                            <div class="header__logo">
                                <a href="index.html"><img class="merchant-logo-tuc" src="assets/img/logo-v6/Merchant-logo-tuc.webp" alt="Thankucash Logo"></a>
                            </div>
                        </div>
                        <div class="header__right">
                            <div class="header__menu dark compact d-none d-lg-block">
                                <nav>
                                    <ul class="d-flex align-items-center justify-content-end">
                                        <li><a href="https://deals.thankucash.com/">Deals</a></li>
                                        <li><a href="business.html">For Businesses</a></li>
                                        <li><a href="https://thankucash.com/blog/">Blogs</a></li>
                                        <li>
                                            <a >Resources <i class="fa fa-caret-down"></i></a>
                                            <ul class="submenu">
                                                <li><a href="casestudies.html">Case Studies</a></li>
                                                <li><a href="faq.html">FAQs</a></li>
                                            </ul>
                                        </li>
                                        <li><a href="about-us.html">About Us</a></li>
                                    </ul>
                                </nav>
                            </div>
                            <div class="mobo-bar d-lg-none">
                                <span class="bar" style="color: #000;">
                                    <i class="fal fa-bars"></i>
                                </span>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </header>
    <!-- haeder-area -->

    <!-- main -->
    <main>



        <!-- hero-section -->
        <section class="hero-section site__plr bg-transparent">
            <div class="container-fluid">
                <div class="hero-section-inner">
                    <div class="hero-content">
                        <h1 class="h1 h1b">Grow Your Business <br>
                            with Ease</h1>
                        <p class="small-p">Give your customers mouth-watering reasons to stay with your business no <br>
                            matter what kind of service or product you offer by giving amazing and <br>
                            tangible loyalty point rewards</p>
                        <!-- <div class="d-flex d-md-block justify-content-center"> -->
                            <a href="https://merchant.thankucash.com/account/register" target="_blank"
                                class="default-button kd-bg-blue bottom-button">Sign Up Now</a>
                            <a href="https://merchant.thankucash.com/account/login" target="_blank"
                                class="default-button bg-white kd-border-blue kd-text-blue bottom-button ms-2">Login</a>
                        <!-- </div> -->
                    </div>
                    <!-- kd added code: carousel -->
                    <div id="headerCarousel" class="hero-slider carousel slide carousel-fade w-50 p-5"
                        data-bs-ride="carousel">
                        <div class="carousel-inner">
                            <div class="carousel-item active" data-bs-interval="200">
                                <!-- the interval is important for setting the time delay. -->
                                <img src="assets/img/sliders/business/slide1.webp" style="height:450px; width: auto !important; margin: auto;" class="img-fluid d-block" alt="ThankUCash Business Slider 1">
                            </div>
                            <div class="carousel-item" data-bs-interval="200">
                                <img src="assets/img/sliders/business/slide2.webp" style="height:450px; width: auto !important; margin: auto;" class="img-fluid d-block" alt="ThankUCash Business Slider 2">
                            </div>
                            <div class="carousel-item" data-bs-interval="200">
                                <img src="assets/img/sliders/business/slide3.webp" style="height:450px; width: auto !important; margin: auto;" class="img-fluid d-block" alt="ThankUCash Business Slider 3">
                            </div>
                        </div>
                        <button class="carousel-control-prev" type="button" data-bs-target="#headerCarousel"
                            data-bs-slide="prev">
                            <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                            <span class="visually-hidden">Previous</span>
                        </button>
                        <button class="carousel-control-next" type="button" data-bs-target="#headerCarousel"
                            data-bs-slide="next">
                            <span class="carousel-control-next-icon" aria-hidden="true"></span>
                            <span class="visually-hidden">Next</span>
                        </button>
                    </div>
                    <style>
                        .carousel-item {
                            transition: transform 1s 1s ease-in-out;
                        }

                        .carousel-fade .active.carousel-item-start,
                        .carousel-fade .active.carousel-item-end {
                            transition: opacity 1s 1s;
                        }
                    </style>
                    <!-- kd added code: carousel -->
                </div>
            </div>
        </section>
        <!-- hero-section-end -->



        <!-- t-partner-section -->
        <section class="t-partner-section site__plr">
            <div class="container-fluid">
                <div class="t-partner-inner">
                    <div class="section-title">
                        <h2 class="mb-0">TRUSTED PARTNERS</h2>
                    </div>
                    <div id="headerCarousel" class="col-12 carousel slide p-0"
                        data-bs-ride="carousel">
                        <div class="carousel-inner">
                            <div class="carousel-item active" data-bs-interval="400">
                                <div class="t-partners-wrap w-100">
                                    <a  class="t-partner-single">
                                        <img style="--this-width: 114px" src="assets/img/t-partner/t-partner1.webp"
                                            alt="Partner logo 1">
                                    </a>
                                    <a  class="t-partner-single">
                                        <img style="--this-width: 114px" src="assets/img/t-partner/t-partner2.webp"
                                            alt="Partner logo 2">
                                    </a>
                                    <a  class="t-partner-single">
                                        <img style="--this-width: 114px" src="assets/img/t-partner/t-partner3.webp"
                                            alt="Partnet logo 3">
                                    </a>
                                    <a  class="t-partner-single">
                                        <img style="--this-width: 200px" src="assets/img/t-partner/t-partner4.webp"
                                            alt="Partner logo 4">
                                    </a>
                                    <a  class="t-partner-single">
                                        <img style="--this-width: 114px" src="assets/img/t-partner/t-partner5.webp"
                                            alt="Partner logo 5">
                                    </a>
                                </div>
                            </div>
                            <div class="carousel-item" data-bs-interval="400">
                                <div class="t-partners-wrap w-100">
                                    <a  class="t-partner-single">
                                        <img style="--this-width: 114px" src="assets/img/t-partner/t-partner6.webp"
                                            alt="Partner logo 6">
                                    </a>
                                    <a  class="t-partner-single">
                                        <img style="--this-width: 114px" src="assets/img/t-partner/t-partner7.webp"
                                            alt="Partner logo 7">
                                    </a>
                                    <a  class="t-partner-single">
                                        <img style="--this-width: 114px" src="assets/img/t-partner/t-partner8.webp"
                                            alt="Partner logo 7">
                                    </a>
                                    <a  class="t-partner-single">
                                        <img style="--this-width: 114px" src="assets/img/t-partner/t-partner9.webp"
                                            alt="Partner logo 7">
                                    </a>
                                </div>
                            </div>
                        </div>
                        <button class="carousel-control-prev" type="button" data-bs-target="#headerCarousel"
                            data-bs-slide="prev">
                            <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                            <span class="visually-hidden">Previous</span>
                        </button>
                        <button class="carousel-control-next" type="button" data-bs-target="#headerCarousel"
                            data-bs-slide="next">
                            <span class="carousel-control-next-icon" aria-hidden="true"></span>
                            <span class="visually-hidden">Next</span>
                        </button>
                    </div>
                </div>
            </div>
        </section>
        <!-- t-partner-section-end -->



        <!-- smart-way-section -->
        <section class="smart-way-section site__plr">
            <div class="container-fluid">
                <div class="smart-way-section-inner">
                    <div class="smart-way-img">
                        <div class="img-desn1 blue-theme">
                            <div class="image">
                                <img src="assets/img/business/loyalty_for_merchants.webp" alt="Loyalty - Smart way to retain and gain customers" class="img">
                            </div>
                        </div>
                    </div>
                    <div class="smart-way-content">
                        <div class="comm-content">
                            <h2 class="h2">Loyalty “Smart way to retain and gain customers”</h2>
                            <p class="small-p">Join the new trend of keeping your customers and gaining more give your
                                customers mouth reasons to stay with your business no matter what kind of service or
                                product you offer by giving amazing and tangible loyalty point rewards </p>
                            <a 
                                class="default-button kd-bg-blue bottom-button default-button--big" href="https://merchant.thankucash.com/account/register" target="_blank">Sign Up
                                Now</a>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <!-- smart-way-section-end -->




        <!-- how-work-section -->
        <section class="how-work-section site__plr">
            <div class="container-fluid">
                <div class="how-work-section-inner row">
                    <div class="how-work-img col">
                        <div class="p-5">
                            <img src="assets/img/business/tuc-pos.webp" alt="tuc-pos" class="img-fluid p-5 ps-0">
                        </div>
                    </div>
                    <div class="how-work-content col">
                        <div class="comm-content title-text">
                            <h2 class="h2">How it works</h2>
                            <p>Reward your customers through multiple channels </p>
                        </div>
                        <div class="how-work-box-wrap">
                            <div id="howitwork1" class="how-work-box hover">
                                <div class="meta-a">
                                    <div class="image">
                                        <img src="assets/img/how-work-box1.webp" alt="how it works" class="img">
                                    </div>
                                    <div class="text">
                                        <h3>Reward using POS</h3>
                                        <h4>In-built loyalty solution right in your POS</h4>
                                    </div>
                                </div>
                                <div class="bd-text-outer">
                                    <div class="bd-text">
                                        <h4>JUST 4 EASY STEPS</h4>
                                        <ul>
                                            <li>1 &nbsp; Customers walk into any merchant store.</li>
                                            <li>2 &nbsp; Customers requests for ThankUcash enabled POS for payment</li>
                                            <li>3 &nbsp; Customers phone number is entered into the POS for reward.</li>
                                            <li>4 &nbsp; Customers is rewarded with ThankUcash Points.</li>
                                        </ul>
                                    </div>
                                </div>
                            </div>
                            <div id="how-work-box2" class="how-work-box ">
                                <div class="meta-a">
                                    <div class="image">
                                        <img src="assets/img/how-work-box2.webp" alt="how it works box 2" class="img">
                                    </div>
                                    <div class="text">
                                        <h3>ThankUCash Merchant app</h3>
                                        <h4>Mobile applications for loyalty solution</h4>
                                    </div>
                                </div>
                                <div class="bd-text-outer">
                                    <div class="bd-text">
                                        <h4>JUST 4 EASY STEPS</h4>
                                        <ul>
                                            <li>1 &nbsp; Customers makes payment of goods or services.</li>
                                            <li>2 &nbsp; Merchant clicks on the reward customers button.</li>
                                            <li>3 &nbsp; Merchant enters phone number, invoice and clicks on reward.
                                            </li>
                                            <li>4 &nbsp; Customers receives ThankUcash points.</li>
                                        </ul>
                                        <div class="download-buttons mt-3">
                                            <a href="" class="d-inline-block me-2"><img
                                                    src="assets/img/banner/app-store.webp" alt="App store logo"></a>
                                            <a href="" class="d-inline-block"><img
                                                    src="assets/img/banner/play-store.webp" alt="Play store logo"></a>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <!-- how-work-section-end -->



        <!-- audience-section -->
        <section class="audience-section site__plr ">
            <div class="container-fluide">
                <div class="audience-section-inner">
                    <div class="audience-content">
                        <div class="comm-content title-text">
                            <h2 class="h2">Deals "Reach a new audience"</h2>
                            <p class="small-p">You have amazing products or service that people need to see? Let’s help
                                you put
                                your products or services in front of the right audience. With our 600+ customers on our
                                network your products or services will be seen.</p>
                        </div>
                        <div class="option-x-grid">
                            <div class="tuc-promo-1 tuc-promo-merchant option-x-grid-item">
                                <div class="icon">
                                    <svg width="26" height="26" viewBox="0 0 26 26" fill="none"
                                        xmlns="http://www.w3.org/2000/svg">
                                        <path fill-rule="evenodd" clip-rule="evenodd"
                                            d="M7.16299 0.500488H18.8367C23.088 0.500488 25.488 2.91174 25.5005 7.16299V18.838C25.5005 23.088 23.088 25.5005 18.8367 25.5005H7.16299C2.91174 25.5005 0.500488 23.088 0.500488 18.838V7.16299C0.500488 2.91174 2.91174 0.500488 7.16299 0.500488ZM13.0617 20.3255C13.6005 20.3255 14.0492 19.9255 14.0992 19.388V6.65049C14.1492 6.26299 13.963 5.87424 13.6255 5.66299C13.2742 5.45049 12.8492 5.45049 12.513 5.66299C12.1742 5.87424 11.988 6.26299 12.0242 6.65049V19.388C12.088 19.9255 12.5367 20.3255 13.0617 20.3255ZM18.813 20.3255C19.338 20.3255 19.7867 19.9255 19.8505 19.388V15.288C19.8867 14.8867 19.7005 14.513 19.3617 14.3005C19.0255 14.088 18.6005 14.088 18.2505 14.3005C17.9117 14.513 17.7255 14.8867 17.7755 15.288V19.388C17.8255 19.9255 18.2742 20.3255 18.813 20.3255ZM8.27424 19.388C8.22424 19.9255 7.77549 20.3255 7.23674 20.3255C6.69924 20.3255 6.24924 19.9255 6.20049 19.388V10.7505C6.16299 10.3617 6.34924 9.97549 6.68799 9.76299C7.02424 9.55049 7.45049 9.55049 7.78799 9.76299C8.12424 9.97549 8.31299 10.3617 8.27424 10.7505V19.388Z"
                                            fill="#2C3C90" />
                                    </svg>
                                </div>
                                <span class="txt">
                                    1. Register
                                </span>
                            </div>

                            <div class="tuc-promo-2 option-x-grid-item">
                                <div class="icon">
                                    <svg width="24" height="28" viewBox="0 0 24 28" fill="none"
                                        xmlns="http://www.w3.org/2000/svg">
                                        <path
                                            d="M7 15V7.92857C7 6.86345 7.89543 6 9 6C10.1046 6 11 6.86345 11 7.92857V15"
                                            stroke="#2C3C90" stroke-width="3" stroke-linecap="round"
                                            stroke-linejoin="round" />
                                        <path
                                            d="M22 14V18.3333C22 22.5675 18.782 26 14.8125 26H14.1875C10.218 26 7 22.5675 7 18.3333V14"
                                            stroke="#2C3C90" stroke-width="3" stroke-linecap="round"
                                            stroke-linejoin="round" />
                                        <path
                                            d="M11 17V15.8161V13.875C11 12.8395 11.8954 12 13 12C14.1046 12 15 12.8395 15 13.875V15.8636V17"
                                            stroke="#2C3C90" stroke-width="3" stroke-linecap="round"
                                            stroke-linejoin="round" />
                                        <path
                                            d="M15 17V15.8161V13.875C15 12.8395 15.8954 12 17 12C18.1046 12 19 12.8395 19 13.875V15.8636V17"
                                            stroke="#2C3C90" stroke-width="3" stroke-linecap="round"
                                            stroke-linejoin="round" />
                                        <path
                                            d="M18 17V15.8161V13.875C18 12.8395 18.8954 12 20 12C21.1046 12 22 12.8395 22 13.875V15.8636V17"
                                            stroke="#2C3C90" stroke-width="3" stroke-linecap="round"
                                            stroke-linejoin="round" />
                                        <path
                                            d="M15 8C15 7.36933 14.8946 6.76139 14.6991 6.19037C14.4805 5.55172 14.1493 4.95925 13.727 4.43282C12.5429 2.95683 10.6425 2 8.5 2C6.35752 2 4.45714 2.95683 3.27301 4.43282C2.85067 4.95925 2.51945 5.55172 2.30086 6.19037C2.10541 6.76139 2 7.36933 2 8"
                                            stroke="#2C3C90" stroke-width="4" stroke-linecap="round" />
                                    </svg>
                                </div>
                                <span class="txt">
                                    2. Click on Deals on your side
                                </span>
                            </div>

                            <div class="tuc-promo-3 option-x-grid-item">
                                <div class="icon">
                                    <svg width="31" height="22" viewBox="0 0 31 22" fill="none"
                                        xmlns="http://www.w3.org/2000/svg">
                                        <path
                                            d="M26.2632 9.60457C25.5858 4.19571 21.018 0 15.5 0C11.2282 0 7.5175 2.53157 5.82335 6.52143C2.49395 7.53028 0 10.7171 0 14.1429C0 18.4753 3.47665 22 7.75 22H24.8C28.2193 22 31 19.1809 31 15.7143C30.9976 14.3057 30.5298 12.9385 29.6712 11.831C28.8126 10.7236 27.6127 9.93969 26.2632 9.60457ZM17.05 14.1429V18.8571H13.95V14.1429H9.3L15.5 6.28571L21.7 14.1429H17.05Z"
                                            fill="#2C3C90" />
                                    </svg>

                                </div>
                                <span class="txt">
                                    3. Click on upload deals.
                                </span>
                            </div>
                            <div class="tuc-promo-4 option-x-grid-item">
                                <div class="icon">
                                    <svg width="25" height="25" viewBox="0 0 25 25" fill="none"
                                        xmlns="http://www.w3.org/2000/svg">
                                        <path fill-rule="evenodd" clip-rule="evenodd"
                                            d="M22.999 8.93379L23.8993 9.834C24.6121 10.5342 24.9997 11.4844 24.9997 12.4846C25.0122 13.4848 24.6246 14.4363 23.9243 15.1477C23.916 15.1569 23.9076 15.165 23.8993 15.173C23.8951 15.177 23.891 15.1811 23.8868 15.1852L22.999 16.0729C22.6489 16.423 22.4488 16.8981 22.4488 17.3995V18.686C22.4488 20.7615 20.7607 22.4507 18.6849 22.4507H17.3969C16.8968 22.4507 16.4216 22.6495 16.0715 22.9995L15.1711 23.8997C14.4334 24.6387 13.4705 25 12.5077 25C11.5448 25 10.582 24.6387 9.84421 23.9135L8.93138 22.9995C8.58125 22.6495 8.10608 22.4507 7.6059 22.4507H6.31793C4.24218 22.4507 2.55407 20.7615 2.55407 18.686V17.3995C2.55407 16.8981 2.354 16.423 2.00387 16.0604L1.10355 15.1727C-0.359485 13.7111 -0.37199 11.3218 1.09104 9.84775L2.00387 8.93379C2.354 8.58371 2.55407 8.1086 2.55407 7.59598V6.32068C2.55407 4.2452 4.24218 2.55856 6.31793 2.55856H7.6059C8.10608 2.55856 8.58125 2.35727 8.93138 2.00719L9.83171 1.10698C11.2947 -0.367112 13.6831 -0.367112 15.1586 1.09573L16.0715 2.00719C16.4216 2.35727 16.8968 2.55856 17.3969 2.55856H18.6849C20.7607 2.55856 22.4488 4.2452 22.4488 6.32068V7.60973C22.4488 8.1086 22.6489 8.58371 22.999 8.93379ZM9.13154 17C9.44549 17 9.73328 16.8825 9.94259 16.6606L16.6664 9.95195C17.1112 9.5081 17.1112 8.77575 16.6664 8.33191C16.2217 7.88936 15.5022 7.88936 15.0574 8.33191L8.33358 15.0418C7.88881 15.4857 7.88881 16.2167 8.33358 16.6606C8.54288 16.8825 8.83067 17 9.13154 17ZM15 15.9943C15 16.5543 15.4457 17 16.0057 17C16.5543 17 17 16.5543 17 15.9943C17 15.4469 16.5543 15 16.0057 15C15.4457 15 15 15.4469 15 15.9943ZM9.00571 8C9.55429 8 10 8.44571 10 8.99429C10 9.55543 9.55429 10 9.00571 10C8.45714 10 8 9.55543 8 8.99429C8 8.44571 8.45714 8 9.00571 8Z"
                                            fill="#2C3C90" />
                                    </svg>

                                </div>
                                <span class="txt">
                                    4. Deal approved
                                </span>
                            </div>
                            <div class="tuc-promo-5 option-x-grid-item">
                                <div class="icon">
                                    <svg width="27" height="20" viewBox="0 0 27 20" fill="none"
                                        xmlns="http://www.w3.org/2000/svg">
                                        <path
                                            d="M5.86361 0.39815C5.9891 0.524229 6.08865 0.67395 6.15657 0.838753C6.22449 1.00356 6.25945 1.18021 6.25945 1.35861C6.25945 1.53701 6.22449 1.71367 6.15657 1.87847C6.08865 2.04327 5.9891 2.19299 5.86361 2.31907C3.83836 4.3565 2.70061 7.11963 2.70061 10.0007C2.70061 12.8818 3.83836 15.645 5.86361 17.6824C5.98892 17.8085 6.0883 17.9582 6.15608 18.123C6.22387 18.2878 6.25872 18.4643 6.25866 18.6427C6.2586 18.821 6.22362 18.9975 6.15572 19.1622C6.08782 19.327 5.98833 19.4766 5.86294 19.6026C5.73754 19.7287 5.58869 19.8286 5.42488 19.8968C5.26108 19.965 5.08552 20.0001 4.90825 20C4.73097 19.9999 4.55544 19.9648 4.39168 19.8965C4.22793 19.8282 4.07915 19.7281 3.95384 19.602C-1.31795 14.2994 -1.31795 5.70072 3.95384 0.39815C4.07918 0.27193 4.22804 0.171799 4.39188 0.103481C4.55573 0.0351637 4.73136 0 4.90872 0C5.08609 0 5.26172 0.0351637 5.42556 0.103481C5.58941 0.171799 5.73826 0.27193 5.86361 0.39815ZM23.0462 0.39815C28.3179 5.70207 28.3179 14.2994 23.0462 19.602C22.7916 19.8493 22.4507 19.9861 22.0968 19.983C21.7429 19.9799 21.4044 19.8371 21.1542 19.5854C20.9039 19.3337 20.762 18.9932 20.7589 18.6373C20.7559 18.2814 20.8919 17.9384 21.1377 17.6824C23.163 15.645 24.3007 12.8818 24.3007 10.0007C24.3007 7.11963 23.163 4.3565 21.1377 2.31907C20.8845 2.06452 20.7421 1.71921 20.742 1.35909C20.7419 0.998976 20.884 0.653558 21.1371 0.398828C21.3901 0.144098 21.7334 0.00092027 22.0915 0.000792976C22.4495 0.000665682 22.7929 0.143599 23.0462 0.39815ZM9.86806 4.29973C10.1211 4.55431 10.2632 4.89954 10.2632 5.25951C10.2632 5.61949 10.1211 5.96472 9.86806 6.2193C9.37672 6.71346 8.98696 7.30013 8.72105 7.94581C8.45513 8.59148 8.31826 9.28352 8.31826 9.98241C8.31826 10.6813 8.45513 11.3733 8.72105 12.019C8.98696 12.6647 9.37672 13.2514 9.86806 13.7455C9.99697 13.8708 10.0998 14.0205 10.1705 14.1862C10.2413 14.3518 10.2785 14.5299 10.28 14.7102C10.2816 14.8904 10.2475 15.0692 10.1796 15.236C10.1117 15.4029 10.0115 15.5545 9.88479 15.6819C9.75807 15.8094 9.60737 15.9102 9.4415 15.9784C9.27563 16.0467 9.09791 16.081 8.9187 16.0795C8.7395 16.0779 8.56239 16.0405 8.39773 15.9693C8.23307 15.8982 8.08414 15.7947 7.95964 15.6651C6.46128 14.1579 5.61952 12.1138 5.61952 9.98241C5.61952 7.851 6.46128 5.80689 7.95964 4.29973C8.21274 4.04523 8.55596 3.90226 8.91385 3.90226C9.27173 3.90226 9.61496 4.04523 9.86806 4.29973ZM19.2604 4.29973C20.7587 5.80689 21.6005 7.851 21.6005 9.98241C21.6005 12.1138 20.7587 14.1579 19.2604 15.6651C19.1351 15.7912 18.9863 15.8913 18.8225 15.9596C18.6588 16.0279 18.4832 16.0631 18.306 16.0631C18.1287 16.0632 17.9531 16.0281 17.7893 15.9599C17.6255 15.8918 17.4767 15.7918 17.3513 15.6658C17.2259 15.5397 17.1264 15.3901 17.0585 15.2254C16.9906 15.0606 16.9556 14.8841 16.9555 14.7058C16.9555 14.5275 16.9903 14.3509 17.0581 14.1861C17.1259 14.0214 17.2253 13.8717 17.3506 13.7455C17.8419 13.2514 18.2317 12.6647 18.4976 12.019C18.7635 11.3733 18.9004 10.6813 18.9004 9.98241C18.9004 9.28352 18.7635 8.59148 18.4976 7.94581C18.2317 7.30013 17.8419 6.71346 17.3506 6.2193C17.0975 5.96457 16.9554 5.61915 16.9555 5.25903C16.9557 4.89892 17.098 4.5536 17.3513 4.29905C17.6045 4.0445 17.9479 3.90157 18.306 3.9017C18.664 3.90182 19.0073 4.045 19.2604 4.29973ZM13.6093 8.06013C13.8752 8.06013 14.1384 8.1128 14.3841 8.21513C14.6297 8.31747 14.8529 8.46746 15.0409 8.65655C15.2288 8.84564 15.378 9.07012 15.4797 9.31718C15.5815 9.56423 15.6338 9.82903 15.6338 10.0964C15.6338 10.3639 15.5815 10.6286 15.4797 10.8757C15.378 11.1228 15.2288 11.3472 15.0409 11.5363C14.8529 11.7254 14.6297 11.8754 14.3841 11.9778C14.1384 12.0801 13.8752 12.1328 13.6093 12.1328C13.0724 12.1328 12.5575 11.9182 12.1778 11.5363C11.7981 11.1545 11.5848 10.6365 11.5848 10.0964C11.5848 9.55638 11.7981 9.03843 12.1778 8.65655C12.5575 8.27467 13.0724 8.06013 13.6093 8.06013Z"
                                            fill="#2C3C90" />
                                    </svg>

                                </div>
                                <span class="txt">
                                    5. You are live
                                </span>
                            </div>
                            <div class="tuc-promo-6 option-x-grid-item">
                                <div class="icon">
                                    <svg width="26" height="26" viewBox="0 0 26 26" fill="none"
                                        xmlns="http://www.w3.org/2000/svg">
                                        <path fill-rule="evenodd" clip-rule="evenodd"
                                            d="M13.408 0.762078C13.6076 0.582903 13.8717 0.488984 14.1419 0.501031C19.8554 0.672068 24.6305 4.81975 25.4959 10.3633C25.5014 10.3964 25.5014 10.4301 25.4959 10.4632C25.5145 10.7255 25.4259 10.9843 25.2495 11.1823C25.0732 11.3803 24.8237 11.5012 24.5563 11.5183L14.957 12.1514C14.6395 12.1795 14.3247 12.0751 14.0898 11.8637C13.8549 11.6522 13.7218 11.3535 13.7231 11.0408L13.0778 1.61165V1.45616C13.0896 1.19097 13.2084 0.941254 13.408 0.762078ZM12.7496 14.6169L21.0371 14.1061H21.1264C21.4836 14.1119 21.8239 14.2568 22.0723 14.5088C22.3207 14.7608 22.4569 15.0994 22.4508 15.4499C22.1229 20.2275 18.6202 24.2194 13.8535 25.2478C9.08672 26.2762 4.20022 24.0943 1.85973 19.8924C1.17152 18.6821 0.736628 17.3492 0.580567 15.9719C0.520039 15.5638 0.493538 15.1515 0.501327 14.7391C0.517103 9.65883 4.1341 5.27383 9.19509 4.19938C9.80775 4.0847 10.422 4.3906 10.6893 4.94349C10.8214 5.14259 10.8556 5.38637 10.8712 5.62479C10.9588 6.96736 11.0491 8.29878 11.1391 9.62504C11.2165 10.7659 11.2936 11.9029 11.3685 13.0399C11.3647 13.3077 11.4068 13.5743 11.493 13.8284C11.6962 14.3284 12.2017 14.6457 12.7496 14.6169Z"
                                            fill="#2C3C90" />
                                    </svg>

                                </div>
                                <span class="txt">
                                    6. Track your product or service performance on our integrative dashboard
                                </span>
                            </div>
                        </div>
                    </div>
                    <div class="audience-image">
                        <div class="img-desn1 blue-theme">
                            <div class="image">
                                <img src="assets/img/business/reach_new_audiance.webp" alt="Reach New Audience" class="img">
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <!-- audience-section-end -->



        <!-- loyalty-section -->
        <section class="loyalty-section site__plr">
            <div class="container-fluid">
                <div class="loyalty-section-inner">
                    <div class="section-title comm-content">
                        <h2 class="h2">ThankUCash Loyalty</h2>
                    </div>
                    <div class="loyalty-wrap">
                        <div class="loyalty-single">
                            <div class="icon">
                                <img src="assets/img/lock-opned.webp" alt="lock opened">
                            </div>
                            <h3>Open Loyalty:</h3>
                            <p>This loyalty system allows customers who make purchases at your store to earn loyalty
                                points and spend the points earned at your store, or any of our merchant locations or
                                via their ThankUCash mobile App</p>
                        </div>
                        <div class="loyalty-single">
                            <div class="icon">
                                <img src="assets/img/lock-closed.webp" alt="lock closed">
                            </div>
                            <h3>Closed Loyalty:</h3>
                            <p>This allows customers who make purchases at your store to earn loyalty points and spend
                                the points earned only at your store.</p>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <!-- loyalty-section-end -->



        <section class="buy-now-section site__plr">
            <div class="container-fluid">
                <div class="buy-now-section-inner">
                    <div class="image-side">
                        <img src="assets/img/business/merchant_bnpl_mobile_screen.webp" alt="Pay in 4 Sell smarter">
                    </div>
                    <div class="buy-now-content">
                        <div class="comm-content top-text">
                            <h2 class="h2">Pay in 4 "Sell smarter" </h2>
                            <p>Never lose a customer. Give your customer an easy way to pay for your products with a
                                flexible payment plan and option while also growing your revenue.</p>
                        </div>


                        <div class="get-prequalified-content">
                            <h3>Coming soon</h3>
                            <!--
                                <div class="mail-sent-x theme-blue">
                                <input class="input" type="text" placeholder="youremail@domain.com">
                                <button class="send-button">Register</button>
                            </div>
                            -->
                            <div class="theme-blue">
                            <button type="button" class="send-button btn kd-bg-blue text-white px-4 py-3 rounded-3 fw-bold fs-6"
                            onclick="window.location.href = 'getintouch.html';">
                            Enquire Now
                            <i class="fal fa-long-arrow-right arrow-right"></i></button>
                            </div>
                        </button>
                        </div>
                    </div>
                </div>
            </div>
        </section>



        <!-- why-use-section -->
        <section class="why-use-section site__plr">
            <div class="container-fluid">
                <div class="why-use-section-inner">
                    <div class="section-title comm-content">
                        <h2 class="h2">Why use ThankUCash for Business</h2>
                    </div>
                    <div class="why-use-wrap">
                        <div class="why-use-single">
                            <div class="icon">
                                <img src="assets/img/why-use-icon1.webp" alt="Easy to use">
                            </div>
                            <div class="text">
                                <h3>Easy to use</h3>
                                <p>Easy to use even if you are not a techie</p>
                            </div>
                        </div>
                        <div class="why-use-single">
                            <div class="icon">
                                <img src="assets/img/why-use-icon2.webp" alt="Stressless onboarding">
                            </div>
                            <div class="text">
                                <h3>Stressless onboarding for you and your customers</h3>
                                <p>Just 5 Clicks and you are in- Easy to onboard</p>
                            </div>
                        </div>
                        <div class="why-use-single">
                            <div class="icon">
                                <img src="assets/img/why-use-icon3.webp" alt="Omnichannel marketing">
                            </div>
                            <div class="text">
                                <h3>Omnichannel marketing</h3>
                                <p>Increase your customer network with our 600k+ email marketing organic audience list.
                                </p>
                            </div>
                        </div>
                        <div class="why-use-single">
                            <div class="icon">
                                <img src="assets/img/why-use-icon4.webp" alt="Ingrative dashboard">
                            </div>
                            <div class="text">
                                <h3>Integrative dashboard</h3>
                                <p>Get all the insights you need to expand your business, track your sales, acquire
                                    customers.</p>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <!-- why-use-section-end -->




        <!-- loyalty-api-section -->
        <section class="loyalty-api-section site__plr">
            <div class="container">
                <div class="loyalty-api-section-inner">
                    <div class="loyalty-api-content comm-content">
                        <h2 class="h2">Loyalty APIs</h2>
                        <p>Our Reward and Loyalty APIs can be made available to businesses who want to integrate with
                            our system in order to provide closed or open loyalty to their customers.</p>
                        <a  class="default-button default-button--big kd-bg-blue bottom-button" href="https://developer.thankucash.com">View
                            Api Docs</a>
                    </div>
                    <div class="loyalty-api-image">
                        <img src="assets/img/business/tuc_developer_api.webp" alt="TUC Developer APIs">
                    </div>
                </div>
            </div>
        </section>
        <!-- loyalty-api-section-end -->



        <!-- audit-section -->
        <section class="audit-section site__plr">
            <div class="container-fluid">
                <div class="audit-content">
                    <div class="logo-img">
                        <img src="assets/img/business/ndpt_audit.webp" alt="NDPR standards">
                    </div>
                    <div class="text comm-content">
                        <p>We adhere to NDPR guidelines and provide solutions that align with global standards of utmost
                            security.</p>
                    </div>
                </div>
            </div>
        </section>
        <!-- audit-section-end -->



    </main>
    <!-- main -->

    <!-- footer__area -->
    <div id="footer"></div>
    <!-- footer__area -->




    <!-- JS here -->
    <script src="assets/js/vendor/jquery-1.12.4.min.js"></script>

      <!-- missing scripts addition start -->
    <!-- Global site tag (gtag.js) - Google Analytics -->
    <script async src="https://www.googletagmanager.com/gtag/js?id=G-CYFDNKG083"></script>
    <script>
        // if (location.protocol != 'https:') {
        //         location.href = 'https:' + window.location.href.substring(window.location.protocol.length);
        //     }

        window.dataLayer = window.dataLayer || [];
        function gtag() { dataLayer.push(arguments); }
        gtag('js', new Date());

        gtag('config', 'G-CYFDNKG083');
    </script>

    <!-- Start of thankucashhelp Zendesk Widget script -->
    <script id="ze-snippet"
        src="https://static.zdassets.com/ekr/snippet.js?key=251ee159-8793-4b21-80f0-0ea2cf2e2384"> </script>
    <!-- End of thankucashhelp Zendesk Widget script -->

    <!-- Facebook Pixel Code -->
    <script>
        !function (f, b, e, v, n, t, s) {
            if (f.fbq) return; n = f.fbq = function () {
                n.callMethod ?
                    n.callMethod.apply(n, arguments) : n.queue.push(arguments)
            };
            if (!f._fbq) f._fbq = n; n.push = n; n.loaded = !0; n.version = '2.0';
            n.queue = []; t = b.createElement(e); t.async = !0;
            t.src = v; s = b.getElementsByTagName(e)[0];
            s.parentNode.insertBefore(t, s)
        }(window, document, 'script',
            'https://connect.facebook.net/en_US/fbevents.js');

        fbq('init', '607356656866629');
        fbq('track', 'PageView');

    </script>
    <noscript>
        <img height="1" width="1" src="https://www.facebook.com/tr?id=607356656866629&ev=PageView
        &noscript=1" alt="ThankUCash Facebook Page View" />
    </noscript>
    <!-- End Facebook Pixel Code -->
    <!-- missing scripts addition ends -->
    <script src="assets/js/jquery.sticky.js"></script>
    <script src="assets/js/bootstrap.min.js"></script>
    <script>
        $(document).ready(function () {
            //kd added block
            $("#topheader").load("components/topheader-blue.html")
            $("#footer").load("components/footer.html")
        })
        $(document).ready(function () {

            $('.how-work-box').mouseover(function () {
                $('.how-work-box').removeClass('hover');
                $(this).addClass('hover');
            })
            $('.how-work-box').click(function () {
                $('.how-work-box').removeClass('hover');
                $(this).addClass('hover');
            })
        });
        $(document).ready(function () {
            PromoManager();
        });
        var time = 1;
        var activePromoId = "tuc-promo-1";
        function PromoManager() {
            var interval = setInterval(function () {
                if (time <= 100) {
                    $(".tuc-promo-1").removeClass("tuc-promo-merchant");
                    $(".tuc-promo-2").removeClass("tuc-promo-merchant");
                    $(".tuc-promo-3").removeClass("tuc-promo-merchant");
                    $(".tuc-promo-4").removeClass("tuc-promo-merchant");
                    $(".tuc-promo-5").removeClass("tuc-promo-merchant");
                    $(".tuc-promo-6").removeClass("tuc-promo-merchant");
                    if (activePromoId == "tuc-promo-1") {
                        activePromoId = "tuc-promo-2";
                        $(".tuc-promo-2").addClass("tuc-promo-merchant");
                    }
                    else if (activePromoId == "tuc-promo-2") {
                        activePromoId = "tuc-promo-3";
                        $(".tuc-promo-3").addClass("tuc-promo-merchant");
                    }
                    else if (activePromoId == "tuc-promo-3") {
                        activePromoId = "tuc-promo-4";
                        $(".tuc-promo-4").addClass("tuc-promo-merchant");
                    }
                    else if (activePromoId == "tuc-promo-4") {
                        activePromoId = "tuc-promo-5";
                        $(".tuc-promo-5").addClass("tuc-promo-merchant");
                    }
                    else if (activePromoId == "tuc-promo-5") {
                        activePromoId = "tuc-promo-6";
                        $(".tuc-promo-6").addClass("tuc-promo-merchant");
                    }
                    else if (activePromoId == "tuc-promo-6") {
                        activePromoId = "tuc-promo-1";
                        $(".tuc-promo-1").addClass("tuc-promo-merchant");
                    }
                    time++;
                }
                else {
                    clearInterval(interval);
                }
            }, 2000);
        }

    </script>
    <script src="assets/js/owl.carousel.min.js"></script>
    <script src="assets/js/slick.min.js"></script>
    <script src="assets/js/jquery.scrollUp.min.js"></script>
    <script src="assets/js/wow.min.js"></script>
    <script src="assets/js/jquery.nice-select.min.js"></script>
    <script src="assets/js/typed.js"></script>

    <script src="assets/js/main.js"></script>
    <script>
        $(document).ready(function () {

            try {
                $("header.header__area").sticky({ topSpacing: 0 });
                $('#headerCarousel').carousel({
                    interval: 1
                })
            } catch (error) {
                console.log(error);
            }
        });

        $('.nice-select').niceSelect();
    </script>
    <style>
        /* kd added code begins */
        /* setting the carret to blue */
        .header__menu.dark ul li a i {
                color: #2C3C90;
            }
            /* kd added code ends */
    </style>
</body>

</html>